/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { width:100%; height:100%; padding:0px; margin:0 auto; }
.flexslider .slides {zoom: 0;}
.flexslider .slides img { display:block; }
.flexslider .slides > li {position: relative; width:100%; margin:0; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 0; position: relative;}


/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav { display:block; width:80px; height:27px; margin:-110px 0 0 0px; position:absolute; left:50%; }
/* .flex-direction-nav li a { width: 16px; height: 23px; margin: 0 0 0 0; display: block; background:red url(../images/icons/navbuttons.png) no-repeat 0 center; position: absolute; top: 30%; cursor: pointer; text-indent: -9999px;} */
.flex-direction-nav li a { width: 16px; height: 23px; margin: 0 0 0 0; display: none; background: url(../images/icons/navbuttons.png) no-repeat 0 center; position: absolute; top: 30%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next { background-position: -50px 0px; margin:10px 10px 10px 90%; height:60%;  }
	.flex-direction-nav li .next:hover { background-position: -16px -1px;}
.flex-direction-nav li .prev { background-position: -34px 0px; margin:10px 0 0 10px; height:60%; }
	.flex-direction-nav li .prev:hover { background-position: 0 -1px; margin:10px 0 0 10px; }
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
/*#homeSlider .flex-control-nav { width: 200px; height:20px; position: absolute; overflow:hidden; top:3%; z-index:100; left:50%; margin:0 0 0 32%; text-align: center; }*/
#homeSlider .flex-control-nav { height:20px; position: absolute; overflow:hidden; top:3%; z-index:100; right:1.5%; margin:0; text-align:right; font-size:0; }
#homeSlider .flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline;}
#homeSlider .flex-control-nav li a {width: 16px; height: 16px; display: block; background:#3D3D3D; cursor: pointer; text-indent: -99999px; border-radius:5px; }
#homeSlider .flex-control-nav li a:hover { background:#9A9A9A;}
#homeSlider .flex-control-nav li a.active { background:#9A9A9A; cursor: default;}
